---
title: GNOME Screensaver Settings
layout: default
created: 2008-12-05 23:14:26 +0100
updated: 2008-12-05 23:14:26 +0100
toc: false
tags:
  - know-how
  - software
  - linux
  - settings
---
The ***Configure*** button is definitely missing in `gnome-screensaver`. To customize the xscreensaver-modules, you can use [xFX Screensaver Settings](http://software.xfx.net/utilities/sss/).
